dev_job_data:
  history:
  - build_id: 4
    uri: job/Mdev__warthog_simulator__ubuntu_bionic_amd64/4/
    stamp: 1597413150.606
    result: unstable
    tests:
      skipped: 0
      failed: 0
      total: 1
  - build_id: 3
    uri: job/Mdev__warthog_simulator__ubuntu_bionic_amd64/3/
    stamp: 1596743533.121
    result: unstable
    tests:
      skipped: 0
      failed: 0
      total: 1
  - build_id: 2
    uri: job/Mdev__warthog_simulator__ubuntu_bionic_amd64/2/
    stamp: 1596653534.380
    result: unstable
    tests:
      skipped: 0
      failed: 0
      total: 1
  - build_id: 1
    uri: job/Mdev__warthog_simulator__ubuntu_bionic_amd64/1/
    stamp: 1564757528.016
    result: unstable
    tests:
      skipped: 0
      failed: 0
      total: 1
  latest_build:
    skipped: 0
    failed: 0
    total: 1
  base_url: http://build.ros.org/
  total_builds: 4
  job_health: 100
  job_health_icon: icon-health-80plus
